Bug 167039 - HWCERT: LITEON DVD-ROM LTD163
HWCERT: LITEON DVD-ROM LTD163
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
16X DVD-ROM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 15:08 EDT by Danny Trinh
Modified: 2007-08-22 15:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 06:34:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-08-29 15:08:51 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           LITEON DVD-ROM
Model:          LTD163
Vendor:         Dell
Category:       Component/Peripheral
Reporter:       Danny_Trinh@dell.com
Kernel Version: kernel-hugemem-2.4.21-27.EL

File Uploaded:
LITEON_DVD-ROM_LTD163_RHEL3U4-i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/609b7db76619445e9268c1bc2fff0928/LITEON_DVD-ROM_LTD163_RHEL3U4-i386.rpm

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   CDROM
Comment 1 Danny Trinh 2005-08-29 15:10:18 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
LITEON_DVD-ROM_LTD163_RHEL3U5-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2327929fb03bc4a12a62c968f3146e0a/LITEON_DVD-ROM_LTD163_RHEL3U5-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM

Note You need to log in before you can comment on or make changes to this bug.